<?php
	// Start session.
	session_start();
	
	// Set a key, checked in mailer, prevents against spammers trying to hijack the mailer.
	$security_token = $_SESSION['security_token'] = uniqid(rand());
	
	if ( ! isset($_SESSION['formMessage'])) {
		$_SESSION['formMessage'] = 'Fill in the form below to send me an email.';	
	}
	
	if ( ! isset($_SESSION['formFooter'])) {
		$_SESSION['formFooter'] = ' ';
	}
	
	if ( ! isset($_SESSION['form'])) {
		$_SESSION['form'] = array();
	}
	
	function check($field, $type = '', $value = '') {
		$string = "";
		if (isset($_SESSION['form'][$field])) {
			switch($type) {
				case 'checkbox':
					$string = 'checked="checked"';
					break;
				case 'radio':
					if($_SESSION['form'][$field] === $value) {
						$string = 'checked="checked"';
					}
					break;
				case 'select':
					if($_SESSION['form'][$field] === $value) {
						$string = 'selected="selected"';
					}
					break;
				default:
					$string = $_SESSION['form'][$field];
			}
		}
		return $string;
	}
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="robots" content="index, follow" />
		<meta name="generator" content="RapidWeaver" />
		
		<title>Registration | iProMOH-V5</title>
		<link rel="stylesheet" type="text/css" media="all" href="../rw_common/themes/cameo/consolidated.css?rwcache=558406527" />
		
		<!--[if lte IE 7]><link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/cameo/css/ie/ie.css" />
		<![endif]-->
		<!--[if IE 6]><link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/cameo/css/ie/ie6.css" />
		<![endif]-->
		
		
		
		
		
		
		
		<script type="text/javascript" src="../rw_common/themes/cameo/javascript.js?rwcache=558406527"></script>
		
		
<!--[if IE 6]><script type="text/javascript" charset="utf-8">
			var blankSrc = "../rw_common/themes/cameo/png/blank.gif";
		</script>	
		<style type="text/css">

		img {
			behavior:	url("../rw_common/themes/cameo/png/pngbehavior.htc");
		}

		</style><![endif]-->
		
		
		
	</head>
<body>
<div id="container"><!-- Start container -->
	<div id="pageHeader"><!-- Start page header -->
		<div id="grad">
			<img src="../rw_common/themes/cameo/images/header_bottom_grad.png" alt="" style="width: 3000px; height: 66px;" />
		</div>
		
		<h1>Registration</h1>
		<h2>Stay connected</h2>
	</div><!-- End page header -->
	<div id="navcontainer"><!-- Start Navigation -->
		<div id="top_grad">
			<img src="../rw_common/themes/cameo/images/menu_top_grad.png" alt="" style="width: 3000px; height: 32px;" />
		</div>
		<ul><li><a href="../" rel="" class="currentAncestor">Home</a><ul><li><a href="../markdown/" rel="">USB-mode</a></li><li><a href="../markdown-2/" rel="">Network-mode</a></li><li><a href="../markdown-3/" rel="">Other Settings</a></li><li><a href="./" rel="" id="current">Registration</a></li></ul></li></ul>
		<div class="clearer"></div>
	</div><!-- End navigation -->
	<div id="sidebarContainer"><!-- Start Sidebar wrapper -->
		<div id="sidebar"><!-- Start sidebar content -->
			<h1 class="sideHeader">Recording tip</h1><!-- Sidebar header -->
			Always smile when you record a message. Your customers will be able to hear it.<!-- sidebar content you enter in the page inspector -->
			 <!-- sidebar content such as the blog archive links -->
		</div><!-- End sidebar content -->
	</div><!-- End sidebar wrapper -->
	<div id="contentContainer"><!-- Start main content wrapper -->
		<div id="content"><!-- Start content -->
			
<div class="message-text"><?php echo $_SESSION['formMessage']; unset($_SESSION['formMessage']); ?></div><br />

<form class="rw-contact-form" action="./files/mailer.php" method="post" enctype="multipart/form-data">
	 <div>
		<label>Your Name</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element0'); ?>" name="form[element0]" size="40"/><br /><br />

		<label>Your Email</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element1'); ?>" name="form[element1]" size="40"/><br /><br />

		<label>Company</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element2'); ?>" name="form[element2]" size="40"/><br /><br />

		<label>Serial Number</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element3'); ?>" name="form[element3]" size="40"/><br /><br />

		<div style="display: none;">
			<label>Spam Protection: Please don't fill this in:</label>
			<textarea name="comment" rows="1" cols="1"></textarea>
		</div>
		<input type="hidden" name="form_token" value="<?php echo $security_token; ?>" />
		
		<input class="form-input-button" type="submit" name="submitButton" value="Submit" />
	</div>
</form>

<br />
<div class="form-footer"><?php echo $_SESSION['formFooter']; unset($_SESSION['formFooter']); ?></div><br />

<?php unset($_SESSION['form']); ?>

		</div><!-- End content -->
		<div class="clearer"></div>
	</div><!-- End main content wrapper -->
	<div id="footer"><!-- Start Footer -->
		<p>&copy; 2018 Interalia <a href="#" id="rw_email_contact">Contact Us</a><script type="text/javascript">var _rwObsfuscatedHref0 = "mai";var _rwObsfuscatedHref1 = "lto";var _rwObsfuscatedHref2 = ":in";var _rwObsfuscatedHref3 = "fo@";var _rwObsfuscatedHref4 = "int";var _rwObsfuscatedHref5 = "era";var _rwObsfuscatedHref6 = "lia";var _rwObsfuscatedHref7 = ".co";var _rwObsfuscatedHref8 = "m";var _rwObsfuscatedHref = _rwObsfuscatedHref0+_rwObsfuscatedHref1+_rwObsfuscatedHref2+_rwObsfuscatedHref3+_rwObsfuscatedHref4+_rwObsfuscatedHref5+_rwObsfuscatedHref6+_rwObsfuscatedHref7+_rwObsfuscatedHref8; document.getElementById("rw_email_contact").href = _rwObsfuscatedHref;</script></p>
		<div id="breadcrumbcontainer"><!-- Start the breadcrumb wrapper -->
			
		</div><!-- End breadcrumb -->
	</div><!-- End Footer -->
</div><!-- End container -->
</body>
</html>
